Subject: Re: bug#8409: speedbar has trouble with D: drive on MS Windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Jun 2021 10:00:40 +0200

<[email-masked]> writes:

> I have my C and Java sources files stored in multiple drive; in C drive and D drive. I am
> vibrant speedbar user, especially with its quick and rapid file access functionality
> including access to header files. However it cannot access two drives simultaniously. D
> driver is not accessible from speedbar, because I install emacs 
> IDE  editor in C:\Program Files\emacs-23.3.
> The only way to access the D drive is actually by using the Open File on Menu bar,
> then once a file.c or file.java is on emacs Buffers depository thats when speedbar can
> allocate the D drive. So it`s only possible due to the current existing file on Buffers. 

(I'm going through old bug reports that unfortunately got no response at
the time.)

Are you still seeing this issue in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no